## ips 0.0-7

=== DESCRIPTION ===
Package: ips
Version: 0.0-7
Date: 2014-11-09
Title: Interfaces to Phylogenetic Software in R
Author: Christoph Heibl <christoph.heibl@gmx.net>
Maintainer: Christoph Heibl <christoph.heibl@gmx.net>
Depends: ape, colorspace, XML
Description: This package provides functions that wrap popular phylogenetic software for sequence alignment, masking of sequence alignments, and estimation of phylogenies and ancestral character states.
License: GPL (>= 2)
Packaged: 2014-11-09 21:46:41 UTC; stoffi
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-10 00:38:44
