## ips 0.0.11

=== DESCRIPTION ===
Package: ips
Version: 0.0.11
Date: 2019-06-20
Title: Interfaces to Phylogenetic Software in R
Authors@R: c(
    person("Christoph", "Heibl", email = "christoph.heibl@gmx.net", 
        role = c("aut", "cre")),
    person("Natalie", "Cusimano", role = c("aut")),
    person("Franz-Sebastian", "Krah", role = c("aut")))
Depends: R (>= 3.2.0), ape
Imports: phangorn, plyr, seqinr, XML
Description: Functions that wrap popular phylogenetic software for sequence
    alignment, masking of sequence alignments, and estimation of phylogenies and
    ancestral character states.
License: GPL-3
Encoding: UTF-8
NeedsCompilation: no
Repository: CRAN
RoxygenNote: 6.1.1
Packaged: 2019-07-04 15:51:55 UTC; heibl
Author: Christoph Heibl [aut, cre],
  Natalie Cusimano [aut],
  Franz-Sebastian Krah [aut]
Maintainer: Christoph Heibl <christoph.heibl@gmx.net>
Date/Publication: 2019-07-04 16:30:03 UTC
