## ips 0.0.12

=== DESCRIPTION ===
Package: ips
Version: 0.0.12
Date: 2024-04-23
Title: Interfaces to Phylogenetic Software in R
Authors@R: c(
    person("Christoph", "Heibl", email = "christoph.heibl@gmx.net", 
        role = c("aut", "cre")),
    person("Natalie", "Cusimano", role = c("aut")),
    person("Franz-Sebastian", "Krah", role = c("aut")))
Depends: R (>= 3.5.0), ape
Imports: data.table, phangorn, plyr, XML
Description: Functions that wrap popular phylogenetic software for sequence
    alignment, masking of sequence alignments, and estimation of phylogenies and
    ancestral character states.
License: GPL-3
Language: en-US
Encoding: UTF-8
NeedsCompilation: no
Repository: CRAN
RoxygenNote: 7.3.1
Packaged: 2024-04-23 19:15:51 UTC; christoph
Author: Christoph Heibl [aut, cre],
  Natalie Cusimano [aut],
  Franz-Sebastian Krah [aut]
Maintainer: Christoph Heibl <christoph.heibl@gmx.net>
Date/Publication: 2024-04-23 19:50:02 UTC
