## ips 3.3

=== Makefile ===
#
# Makefile for IPS.
#
# Normally, IPS will be able to display to the dumb tty, the terminal
# using curses, or an X11 window.  If you do not want the X11 display
# capability, then remove the X-related options from the build lines.
#
OBJS =	columns.o cond.o file.o linux.o macro.o main.o options.o \
	proc.o show.o sort.o utils.o display.o ttydisplay.o \
	cursesdisplay.o x11display.o commands.o

CFLAGS = -Wall -Wmissing-prototypes -O3 -DX11


ips:	$(OBJS) Makefile
	$(CC) -o ips $(OBJS) -lcurses -L/usr/X11R6/lib -lX11

clean:
	rm -f ips $(OBJS)

$(OBJS):	ips.h
cond.o:	expr.h
sort.o:	expr.h
