## ips 4.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 #
 OBJS =	columns.o cond.o file.o linux.o macro.o main.o options.o \
 	proc.o show.o sort.o utils.o display.o ttydisplay.o \
-	cursesdisplay.o x11display.o commands.o
+	cursesdisplay.o x11display.o color.o commands.o
 
 CFLAGS = -Wall -Wmissing-prototypes -O3 -DX11
