=== debian/changelog ===
ips (4.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007662)
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #939992)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 13:45:20 +0200

ips (4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965598)
  * debian/rules: Add build-{arch,indep}. (Closes: #999098)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 21:42:33 +0200

ips (4.0-1) unstable; urgency=low

  * New upstream version
  * Added README.source
  * Bumped Standards-Version to 3.8.4, no changes needed

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Apr 2010 10:12:11 +0200

ips (3.3-1) unstable; urgency=low

  * Initial release

 -- Michael Meskes <meskes@debian.org>  Mon, 31 Mar 2008 11:36:53 +0200
