=== debian/control ===
Source: ips
Section: admin
Priority: extra
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7), libncurses5-dev, libxt-dev
Standards-Version: 3.8.4

Package: ips
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intelligent process status
 Ips is an intelligent ps-like program which displays process status obtained
 from the /proc filesystem. It has features to make tracking of active,
 semi-active, and transient processes easy. It is extremely configurable, but
 is still efficient.
