## ips 4.2

=== debian/changelog ===
ips (4.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version
  * Orphan package
    Closes: #1120783
  * Maintain in Debian team
  * Add Homepage
  * d/watch: Version: 5
  * d/copyright: DEP5
  * Build-Depends: libncurses5-dev => libncurses-dev
  * Do not explain quilt usage in d/README.source
  * d/rules: Short dh
  * d/dirs: Removed
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Use default build flags
    Closes: #1119452

 -- Andreas Tille <tille@debian.org>  Mon, 17 Nov 2025 18:44:50 +0100
