=== debian/control ===
Source: ips
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev,
 libxt-dev,
Vcs-Browser: https://salsa.debian.org/debian/ips
Vcs-Git: https://salsa.debian.org/debian/ips.git
Homepage: http://www.tip.net.au/~dbell/

Package: ips
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Intelligent process status
 Ips is an intelligent ps-like program which displays process status obtained
 from the /proc filesystem. It has features to make tracking of active,
 semi-active, and transient processes easy. It is extremely configurable, but
 is still efficient.
