=== debian/watch ===
Version: 5

Source: http://members.tip.net.au/~dbell/programs
Matching-Pattern: @PACKAGE@-(\d[\d.]+)@ARCHIVE_EXT@
